/*
 Theme Name:   Sounder Child Theme
 Theme URI:    http://sounder.themerex.net/
 Description:  Sounder Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net/
 Template:     sounder
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  sounder
*/



/* =Theme customization starts here
-------------------------------------------------------------- */

.sc_timetable_item .post_featured + .sc_timetable_item_header {
     top: 70%;
}
.scheme_default .sc_layouts_row_type_normal .sc_layouts_item a:not(.sc_button):not(.button) {
	color: #0046c9;
}

.vc_gitem_row .vc_gitem-col {
    padding: 0 40px;
}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
	background-color: #0046c9;
}
.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
    color: #0046c9;
    background-color: #fff000;
}
.scheme_default.footer_wrap .widget_contacts .contacts_info span {
	color: #fff;
}
.scheme_default.footer_wrap .widget_contacts .contacts_info span a {
	color: #fff;
}
.contacts_phone a {
	color: #fff;
}
.scheme_default.footer_wrap .widget_contacts .contacts_info > a::before, .scheme_default.footer_wrap .widget_contacts .contacts_info span::before {
    color: #fff;
}
.scheme_default.footer_wrap .widget_contacts .contacts_info > a {
    color: #fff;
}
.scheme_default .sc_layouts_row_type_normal .sc_layouts_item {
	color: #fff000;
}
.sc_layouts_title_title > .sc_layouts_title_caption {
    color: #fff000;
	text-shadow: -1px 0 blue, 0 1px blue, 1px 0 blue, 0 -1px blue;
}
.scheme_default p span {
	color: #fff000;
}
.post_featured .post_meta {
	visibility: hidden;
}


@media only screen and (max-width: 480px) {
.scheme_default.footer_wrap .widget_contacts .contacts_info span {
	color: #fff;
}
.scheme_default.footer_wrap .widget_contacts .contacts_info span a {
	color: #fff;
}
.contacts_phone a {
	color: #fff;
}
.scheme_default.footer_wrap .widget_contacts .contacts_info > a::before, .scheme_default.footer_wrap .widget_contacts .contacts_info span::before {
    color: #fff;
}
.scheme_default.footer_wrap .widget_contacts .contacts_info > a {
    color: #fff;
}
.top_panel_custom_header-default-audio {
    max-height: 800px;
}
.scheme_default .sc_layouts_row_type_normal .sc_layouts_item {
	color: #fff000;
}
.sc_layouts_title_title > .sc_layouts_title_caption {
	font-size: 1.5em;
    color: #fff000;
	text-shadow: -1px 0 blue, 0 1px blue, 1px 0 blue, 0 -1px blue;
}
.scheme_default p span {
	color: #fff000;
}
.post_featured .post_meta {
	visibility: hidden;
}
}
